#content.tr-page {padding: 15px 25px 25px;}
#content.ie7 {width: 892px !important;}
#content .font-replaced {
	font-weight: 200;
	line-height: 1;
	}
	
/* content header styles */
.tr-header {
	margin-bottom: 15px;
	position: relative;
	}
	.tr-header h1 {
		font-size: 48px;
		margin-bottom: 1px;
		text-transform: uppercase;
		}
		.tr-header h1 > span {
			display:inline;
			font-family: Arial,sans-serif;
			font-size: 14px;
			text-indent: 0;
			}
	.tr-header .tr-social {
		bottom: 25px;
		height:19px;
		position:absolute;
		right:0;
		width: 22%;
		}
		#tr-page-fb-like {
			left:67px;
			overflow:hidden;
			position:absolute;
			width:82px;
		}

		.tr-header .tr-social > ul {
			float: right;
			list-style: none;
			}
			.tr-header .tr-social li {
				float: left;
				margin-left: 5px;
				}
/* end content header styles */

/* main content styles */
.tr-page .tr-main {
	float:left;
	padding:0 30px 0 0;
	width:582px;
	}
	.tr-page .tr-main .tr-hero {margin-bottom:10px;}
	.tr-page .tr-trend {
		font-family: Aria,sans-serif;
		margin-bottom: 10px;
		}
		.tr-page .tr-trend-type {
			color: #717171;
			font-family: Arial,sans-serif;
			font-size: 8px;
			font-weight: normal;
			margin-bottom: 5px;
			text-transform: uppercase;
			}
		.tr-page .tr-main .tr-hero .tr-trend-type,
		#content.tr-page .tr-main .tr-hero .tr-trend-title {margin-bottom: 5px;}
		#content.tr-page .tr-trend-title {
			color: #000;
			font-size: 16px;
			font-weight: normal;
			line-height: 1;
			margin-bottom: 5px;
			text-transform: uppercase;
			width: auto;
			}
		.tr-page .tr-trend .tr-trend-img {
			background-color: #ccc;
			float: left;
			height: 123px;
			margin: 0 13px 7px 0;
			width: 106px;
			}
		.tr-page .tr-hero p,
		.tr-page .tr-trend p {
			color: #666;
			font-size: 12px;
			padding-bottom: .5em;
			}
			
		.tr-page .tr-collection-link,
		.tr-page .tr-more-link {
			background: url("images/tr_arrow_right.png") no-repeat;
			color: #39c !important;
			font-size: 11px;
			padding-right: 9px;
			}
		.tr-page .tr-collection-link:hover,
		.tr-page .tr-more-link:hover {color: #000 !important;}
			
		.tr-page .tr-hero .tr-collection-link,
		.tr-page .tr-hero .tr-more-link {
			background-position: 102px 3px;
			display: block;
			}
		.tr-page .tr-hero .tr-collection-link:hover,
		.tr-page .tr-hero .tr-more-link:hover {background-position: 102px -9px;}
		.tr-page.ie7 .tr-hero .tr-collection-link,
		.tr-page.ie7 .tr-hero .tr-more-link,
		.tr-page.ie8 .tr-hero .tr-collection-link,
		.tr-page.ie8 .tr-hero .tr-more-link {background-position: 99px 4px;}
		.tr-page.ie7 .tr-hero .tr-collection-link:hover,
		.tr-page.ie7 .tr-hero .tr-more-link:hover,
		.tr-page.ie8 .tr-hero .tr-collection-link:hover,
		.tr-page.ie8 .tr-hero .tr-more-link:hover {background-position: 99px -8px;}
			
		.tr-page .tr-trend .tr-more-link {
			background-position: 178px 3px;
			display:block;
			}
		.tr-page .tr-trend .tr-more-link:hover {background-position: 178px -9px;}
		.tr-page.ie7 .tr-trend .tr-more-link,
		.tr-page.ie8 .tr-trend .tr-more-link {background-position: 175px 4px;}
		.tr-page.ie7 .tr-trend .tr-more-link:hover,
		.tr-page.ie8 .tr-trend .tr-more-link:hover {background-position: 175px -8px;}
			
		.tr-page .tr-trend .tr-collection-link {
			background-position: 225px 3px;
			display:block;
			}
		.tr-page .tr-trend .tr-collection-link:hover {background-position: 225px -9px;}
		.tr-page.ie7 .tr-trend .tr-collection-link,
		.tr-page.ie8 .tr-trend .tr-collection-link {background-position: 221px 4px;}
		.tr-page.ie7 .tr-trend .tr-collection-link:hover,
		.tr-page.ie8 .tr-trend .tr-collection-link:hover {background-position: 221px -8px;}
			
		#celeb-carousel .tr-more-link {
			background-position: 74px 3px;
			display:block;
			}
		#celeb-carousel .tr-more-link:hover {background-position: 74px -9px;}
		.tr-page.ie7 #celeb-carousel .tr-more-link,
		.tr-page.ie8 #celeb-carousel .tr-more-link {background-position: 72px 4px;}
		.tr-page.ie7 #celeb-carousel .tr-more-link:hover,
		.tr-page.ie8 #celeb-carousel .tr-more-link:hover {background-position: 72px -8px;}

		.tr-page .tr-spotlight .tr-more-link {
			background-position: 102px 3px;
			display:block;
			}
		.tr-page .tr-spotlight .tr-more-link:hover {background-position: 102px -9px;}
		.tr-page.ie7 .tr-spotlight .tr-more-link,
		.tr-page.ie8 .tr-spotlight .tr-more-link {background-position: 100px 4px;}
		.tr-page.ie7 .tr-spotlight .tr-more-link:hover,
		.tr-page.ie8 .tr-spotlight .tr-more-link:hover {background-position: 100px -8px;}
			
		.tr-page .tr-fulltime-fab .tr-more-link {
			background-position: 59px 3px;
			display:block;
			}
		.tr-page .tr-fulltime-fab .tr-more-link:hover {background-position: 59px -9px;}
		.tr-page.ie7 .tr-fulltime-fab .tr-more-link,
		.tr-page.ie8 .tr-fulltime-fab .tr-more-link {background-position: 56px 4px;}
		.tr-page.ie7 .tr-fulltime-fab .tr-more-link:hover,
		.tr-page.ie8 .tr-fulltime-fab .tr-more-link:hover {background-position: 56px -8px;}
			
			
			
		.tr-page .tr-trend .fb-like {
			clear: both;
			display: block;
			}
			
			
		.tr-page .tr-main .multi-cols {
			color:#666;
			padding-bottom: 20px;
			}
			.tr-page .tr-main .multi-cols > div {
				display:block;
				float:left;
				width:280px;
				}
			.tr-page .tr-main .multi-cols > div:first-child {
				margin-right:22px;
				}
	.tr-page .tr-main .tr-trending-now h3 {color: #000;}
/* end main content styles */

/* sidebar styles */
.tr-page .tr-sidebar {
	float: left;
	overflow: hidden;
	width: 280px;
	}
	.tr-page .tr-sidebar > div {
		border-top: 1px solid #ccc;
		margin-bottom: 20px;
		padding-top: 15px;
		}
	.tr-page .tr-sidebar > div.tr-celeb-sightings {
		border-top: none;
		padding-top: 11px;
		}
		
	.tr-page .tr-sidebar p {
		color: #666;
		font-size: 12px;
		}
		
	.tr-page .tr-trending-now h3,
	.tr-page .tr-sidebar h3 {
		font-size:31px;
		letter-spacing: .03em;
		margin-bottom: 0;
		position: relative;
		text-transform: uppercase;
		}
	.tr-page .tr-sidebar .tr-celeb-sightings > h3 {
		border-bottom: 4px solid #000;
		margin-bottom: 14px;
		}
		
	.tr-page .tr-sidebar h3 > span,
	.tr-page .tr-sidebar h3 + h2 {
		color: #000;
		font-family: Arial,sans-serif;
		font-size: 12px;
		font-weight: normal;
		margin-bottom: 3px;
		text-transform: uppercase;
		}
		
	.tr-page .tr-trending-now h3 {
		border-bottom: 4px solid #000;
		margin-bottom: 8px;
		}
	.tr-page .tr-trending-now h3 > a,
	.tr-page .tr-sidebar h3 > a {
		bottom:3px;
		color:#39c !important;
		font-family: Georgia,serif;
		font-size: 12px;
		font-style: italic;
		letter-spacing: normal;
		position: absolute;
		right:0;
		text-transform: none;
		}
	.tr-page .tr-trending-now h3 > a:hover,
	.tr-page .tr-sidebar h3 > a:hover {color:#000 !important;}
	
		/* carousel dots */
			.carousel-dots{
				bottom:8px;
				left:32%;
				position:absolute;
			}
			.tr-spotted .carousel-dots {bottom:5px;}
			.carousel-dots ul{
				overflow:hidden;
				position:relative;
			}
			.carousel-dots li{
				background:url("images/tr_carousel_dots.png") no-repeat;
				cursor:pointer;
				float:left;
				height:10px;
				margin:0 8px 0 0;
				overflow: hidden;
				width:10px;
			}
			.carousel-dots .active-carousel-dot{
				background-position:0 -13px;
				cursor:default;
			}
		/* end carousel dots */
		
		/* Circle carousel */
			#circle-carousel{
				background:url("images/tr_bg_circle.png") no-repeat 59px 0;
				height:218px;
				margin:0;
				overflow:hidden;
				position:relative;
				width:280px;
			}
			#circle-carousel .carousel-list{
				overflow:visible;
				position:absolute;
				top:0;
				width:20000px;
			}
			#circle-carousel .carousel-list li img {
				position:relative;
				left:10px;
				}
			#circle-carousel .carousel-list li{
				float:left;
				height:175px;
				list-style: none;
				position:relative;
				width:280px;
			}
			#circle-carousel li > p{
				position:absolute;
				right:12px;
				top:145px;
			}
			#circle-carousel li span{
				color:#999;
				font-family: Arial,sans-serif;
				font-size:12px;
				line-height:16px;
				display:block;
				text-align:right;
				text-transform: uppercase;
			}
			#circle-carousel li span.circle-product-price {color:#333;}
			#circle-carousel a:hover span{color:#000;}
			#circle-carousel > a{
				border-top:13px solid transparent;
				border-bottom:13px solid transparent;
				bottom:10px;
				display:block;
				height:0;
				position:absolute;
				width:0;
			}	
			#circle-carousel .circle-carousel-prev{
				border-right:13px solid #000;
				left:0;	
			}	
			#circle-carousel .circle-carousel-next{
				border-left:13px solid #000;
				right:0;
			}
			#circle-carousel .circle-carousel-prev:hover{
				border-right:13px solid #666;
				left:0;	
			}	
			#circle-carousel .circle-carousel-next:hover{
				border-left:13px solid #666;
				right:0;
			}	
			#circle-carousel .carousel-nav-disabled,
			#circle-carousel .carousel-nav-disabled:hover{
				border-left-color:#ccc !important;
				border-right-color:#ccc !important;
				cursor:default;
			}
			#circle-carousel > a span{
				border-top:13px solid transparent;
				border-bottom:13px solid transparent;
				bottom:0;
				display:block;
				height:0;
				position:relative;
				width:0;
			}		
			#circle-carousel .circle-carousel-prev span{
				border-right:13px solid #fff;
				bottom:13px;
				left:3px;
			}	
			#circle-carousel .circle-carousel-next span{
				border-left:13px solid #fff;
				bottom:13px;		
				right:16px;
			}
		/* END Circle carousel */

		/* Street carousel */
			#celeb-carousel{
				height:282px;
				margin:0;
				overflow:hidden;
				position:relative;
				width:280px;
			}
			#celeb-carousel .carousel-dots {left: 50%;}
				#celeb-carousel .carousel-dots ul {margin-left: -50%;}
			#celeb-carousel .carousel-list{
				overflow:visible;
				position:absolute;
				top:0;
				width:20000px;
			}
			#celeb-carousel .carousel-list li{
				float: left;
				font-family: Arial,sans-serif;
				height:251px;
				list-style: none;
				position:relative;
				width:280px;
			}
			#celeb-carousel .carousel-list li img {
				height:170px;
				margin:0 auto;
				position:relative;
				width:279px;
				}
			#celeb-carousel .carousel-list li .tr-source {
				color: #666;
				font-size: 8px;
				font-weight: normal;
				line-height: 1.5;
				margin: 0 0 10px;
				text-transform: uppercase;
				width: auto;
				}
			#celeb-carousel .carousel-list li .tr-caption {
				color: #000;
				font-size: 15px;
				font-weight: normal;
				line-height: 1.5;
				text-transform: uppercase;
				width: auto;
				}
			#celeb-carousel .carousel-list li .product {
				color: #999;
				font-size: 10px;
				line-height: 1;
				margin-bottom: 3px;
				}
			#celeb-carousel .carousel-list li .product span {	
				display: inline-block;
				padding: 0 .5em;
				text-transform: uppercase;
				}
			#celeb-carousel .carousel-list li .product span:first-child {padding-left: 0;}
			#celeb-carousel .carousel-list li .product span.style {	
				border: solid #999;
				border-width: 0 1px;
				}
			#celeb-carousel .carousel-list li .product span.price {color: #333;}
				
			#celeb-carousel .carousel-list li a {
				border-width: 0 1px 1px;
				color: #39c !important;
				font-family: Arial,sans-serif;
				font-size:11px;
			}
			#celeb-carousel .carousel-list li a:hover {color:#000 !important;}
			#celeb-carousel > .celeb-carousel-prev,
			#celeb-carousel > .celeb-carousel-next{
				border-top:13px solid transparent;
				border-bottom:13px solid transparent;
				bottom:0;
				display:block;
				height:0;
				position:absolute;
				width:0;
				z-index: 10;
			}	
			#celeb-carousel .celeb-carousel-prev{
				border-right:13px solid #000;
				left:0;	
			}	
			#celeb-carousel .celeb-carousel-next{
				border-left:13px solid #000;
				right:0;
			}
			#celeb-carousel .celeb-carousel-prev:hover{
				border-right:13px solid #666;
				left:0;	
			}	
			#celeb-carousel .celeb-carousel-next:hover{
				border-left:13px solid #666;
				right:0;
			}	
			#celeb-carousel .carousel-nav-disabled,
			#celeb-carousel .carousel-nav-disabled:hover{
				border-left-color:#ccc !important;
				border-right-color:#ccc !important;
				cursor:default;
			}
			#celeb-carousel .celeb-carousel-prev > span,
			#celeb-carousel .celeb-carousel-next > span {
				border-top:13px solid transparent;
				border-bottom:13px solid transparent;
				bottom:0;
				display:block;
				height:0;
				position:relative;
				width:0;
			}		
			#celeb-carousel .celeb-carousel-prev span{
				border-right:13px solid #fff;
				bottom:13px;
				left:3px;
			}	
			#celeb-carousel .celeb-carousel-next span{
				border-left:13px solid #fff;
				bottom:13px;		
				right:16px;
			}
		/* END Street carousel */

/* end sidebar styles */
